<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.swago.room">

    <application>
        <activity android:name=".anchor.AnchorRoomActivity"
            android:screenOrientation="portrait"/>
        <activity android:name=".user.UserRoomActivity"
            android:screenOrientation="portrait"/>
        <activity android:name=".ranklist.RankListActivity"
            android:screenOrientation="portrait"/>
        <service android:name=".service.AgoraForegroundService"/>
    </application>

</manifest>